/**
 * @file
 * Form Styling
 */
body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

.video-player {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden; }
  .video-player iframe,
  .video-player object,
  .video-player embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.front #content {
  position: relative; }

#video-overlay {
  /*max-width:1680px;*/
  width: 100%;
  margin: 0 auto; }
  @media (max-width: 759px) {
    #video-overlay {
      position: relative;
      top: -4em; } }
  .node-type-country #video-overlay, .node-type-expansion #video-overlay, .node-type-partner #video-overlay, .node-type-strategic-initiative #video-overlay {
    position: relative; }
  #video-overlay .INT {
    position: absolute;
    z-index: 99;
    width: 100%;
    background: url(../images/mask_000000_70.png) 0 0 repeat;
    display: none;
    /*max-width: 1680px;*/ }
    .front #video-overlay .INT {
      padding: 100px 100px 0;
      top: 0; }
      @media (min-width: 1240px) {
        .front #video-overlay .INT {
          min-height: 885px; } }
      @media (min-width: 760px) and (max-width: 1239px) {
        .front #video-overlay .INT {
          min-height: 695px;
          padding: 40px 100px 0; } }
      @media (max-width: 759px) {
        .front #video-overlay .INT {
          padding: 70px 25px 25px;
          position: relative;
          top: auto;
          bottom: 0; } }
      .front #video-overlay .INT #video-container {
        max-width: 1100px;
        margin: 0 auto;
        z-index: 100;
        display: block; }
    @media (min-width: 760px) {
      .node-type-country #video-overlay .INT, .node-type-expansion #video-overlay .INT, .node-type-partner #video-overlay .INT, .node-type-strategic-initiative #video-overlay .INT {
        min-height: 667px;
        padding: 60px 100px 0;
        bottom: 0px; } }
    @media (max-width: 1239px) {
      .node-type-country #video-overlay .INT, .node-type-expansion #video-overlay .INT, .node-type-partner #video-overlay .INT, .node-type-strategic-initiative #video-overlay .INT {
        bottom: 0px; } }
    @media (max-width: 759px) {
      .node-type-country #video-overlay .INT, .node-type-expansion #video-overlay .INT, .node-type-partner #video-overlay .INT, .node-type-strategic-initiative #video-overlay .INT {
        padding: 70px 25px 25px;
        position: relative;
        bottom: 30px; } }
    .node-type-country #video-overlay .INT #video-container, .node-type-expansion #video-overlay .INT #video-container, .node-type-partner #video-overlay .INT #video-container, .node-type-strategic-initiative #video-overlay .INT #video-container {
      max-width: 900px;
      margin: 0 auto; }
    #video-overlay .INT .field-name-field-carousel-video,
    #video-overlay .INT .field-name-field-country-feature-video,
    #video-overlay .INT .field-name-field-expansion-feature-video,
    #video-overlay .INT .field-name-field-page-video,
    #video-overlay .INT .field-name-field-partner-video,
    #video-overlay .INT .field-name-field-strategic-video {
      position: relative;
      padding-bottom: 56.25%;
      padding-top: 30px;
      height: 0;
      overflow: hidden; }
      #video-overlay .INT .field-name-field-carousel-video iframe,
      #video-overlay .INT .field-name-field-carousel-video object,
      #video-overlay .INT .field-name-field-carousel-video embed,
      #video-overlay .INT .field-name-field-country-feature-video iframe,
      #video-overlay .INT .field-name-field-country-feature-video object,
      #video-overlay .INT .field-name-field-country-feature-video embed,
      #video-overlay .INT .field-name-field-expansion-feature-video iframe,
      #video-overlay .INT .field-name-field-expansion-feature-video object,
      #video-overlay .INT .field-name-field-expansion-feature-video embed,
      #video-overlay .INT .field-name-field-page-video iframe,
      #video-overlay .INT .field-name-field-page-video object,
      #video-overlay .INT .field-name-field-page-video embed,
      #video-overlay .INT .field-name-field-partner-video iframe,
      #video-overlay .INT .field-name-field-partner-video object,
      #video-overlay .INT .field-name-field-partner-video embed,
      #video-overlay .INT .field-name-field-strategic-video iframe,
      #video-overlay .INT .field-name-field-strategic-video object,
      #video-overlay .INT .field-name-field-strategic-video embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%; }

.node-page .field-name-field-page-video,
.node-country .field-name-field-country-feature-video,
.node-expansion .field-name-field-expansion-feature-video,
.node-partner .field-name-field-partner-video,
.node-strategic-initiative .field-name-field-strategic-video {
  display: none; }
